---
index: 38
total_video_count: 886
id: cl-lN4VI94Q
title: 林鄭月娥撐參選人廣泛代表性 「民主派」獲得提名入閘／科大校長史維提早走原因不明 明年10月提早離任／政府研究安排內地港人口岸投票(眾新聞 香港這一天 謝馨怡 楊健興)
length_in_seconds: 1669
publish_date: 2021-11-09
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=cl-lN4VI94Q&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=38
desc: 00:47 科大校長史維請辭，明年10月提早離任，沒有解釋原因

09:20 「民主派」獲得提名入閘，林鄭月娥指參選者具廣泛代表性

17:55 政府研究安排內地港人口岸投票

其他候選人資料，可參考2021年立法會換屆選舉官方網站：
https://www.elections.gov.hk/legco2021/chi/index.html
=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
